package com.sundot.airport.exam.logic.manage.model.result;

/**
 * <b>功能名：</b>QuesAddResult<br>
 * <b>说明：</b> 题目添加返回参数 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：
 *
 * @author 2021-06-18 liangxiao
 */
public class QuesAddResult {

    /**
     * 业务主键
     */
    private String quId;

    @Override
    public String toString() {
        return "QuesAddResult{" +
                "quId='" + quId + '\'' +
                '}';
    }

    public String getQuId() {
        return quId;
    }

    public void setQuId(String quId) {
        this.quId = quId;
    }
}
